p_ac_batt_04: db_server=safety-first&db_name=SafetyFirst04&db_group=SF04_AC_BATT&db_mask=0
p_ac_dcac_11: db_server=safety-first&db_name=SafetyFirst11&db_group=SF11_AC_DCAC&db_mask=0
p_ac_dcac_14: db_server=safety-first&db_name=SafetyFirst14&db_group=SF14_AC_DCAC&db_mask=0
p_ac_dcac_15: db_server=safety-first&db_name=SafetyFirst15&db_group=SF15_AC_DCAC&db_mask=0
p_ac_dcac_16: db_server=safety-first&db_name=SafetyFirst16&db_group=SF16_AC_DCAC&db_mask=0
p_ac_grid_11: db_server=safety-first&db_name=SafetyFirst11&db_group=SF11_AC_GRID&db_mask=0
p_ac_grid_14: db_server=safety-first&db_name=SafetyFirst14&db_group=SF14_AC_GRID&db_mask=0
p_ac_grid_15: db_server=safety-first&db_name=SafetyFirst15&db_group=SF15_AC_GRID&db_mask=0
p_ac_grid_16: db_server=safety-first&db_name=SafetyFirst16&db_group=SF16_AC_GRID&db_mask=0
p_ac_load_11: db_server=safety-first&db_name=SafetyFirst11&db_group=SF11_AC_LOAD&db_mask=0
p_ac_load_14: db_server=safety-first&db_name=SafetyFirst14&db_group=SF14_AC_LOAD&db_mask=0
p_ac_load_15: db_server=safety-first&db_name=SafetyFirst15&db_group=SF15_AC_LOAD&db_mask=0
p_ac_load_16: db_server=safety-first&db_name=SafetyFirst16&db_group=SF16_AC_LOAD&db_mask=0
p_dc_batt_11: db_server=safety-first&db_name=SafetyFirst11&db_group=SF11_DC_BATT&db_mask=0
p_dc_batt_14: db_server=safety-first&db_name=SafetyFirst14&db_group=SF14_DC_BATT&db_mask=0
p_dc_batt_15: db_server=safety-first&db_name=SafetyFirst15&db_group=SF15_DC_BATT&db_mask=0
p_dc_batt_16: db_server=safety-first&db_name=SafetyFirst16&db_group=SF16_DC_BATT&db_mask=0
p_dcbus_pv_11: db_server=safety-first&db_name=SafetyFirst11&db_group=SF11_DCBUS_PV&db_mask=0
p_dcbus_pv_14: db_server=safety-first&db_name=SafetyFirst14&db_group=SF14_DCBUS_PV&db_mask=0
p_dcbus_pv_15: db_server=safety-first&db_name=SafetyFirst15&db_group=SF15_DCBUS_PV&db_mask=0
p_dcbus_pv_16: db_server=safety-first&db_name=SafetyFirst16&db_group=SF16_DCBUS_PV&db_mask=0
u_dc_batt_11: db_server=safety-first&db_name=SafetyFirst11&db_group=SF11_DC_BATT&db_mask=1
u_dc_batt_14: db_server=safety-first&db_name=SafetyFirst14&db_group=SF14_DC_BATT&db_mask=1
u_dc_batt_15: db_server=safety-first&db_name=SafetyFirst15&db_group=SF15_DC_BATT&db_mask=1
u_dc_batt_16: db_server=safety-first&db_name=SafetyFirst16&db_group=SF16_DC_BATT&db_mask=1
